/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.23.3.1590143654
Updated: 2020-05-22 10:34:14

*/
 p, a, h1, h2, h3, h4, h5, h6, h7 {
   font-family: 'Montserrat', sans-serif!important; 
}
p{
   color: #9b9b9b!important;
}


#news_sections{
	background-color: #fff!important;
    padding: 20px;
    margin-top: -28px;
}
#news_top_header{
    background-color: #fff!important;
    padding: 20px;
    margin-bottom: 0px;
    box-shadow: 0px 0px 30px 2px #ddd;
}
.news {
    border: 1px solid #ddd;
    box-shadow: 2px 20px 10px #ddd;
}
#footer_title {
    font-weight: 600;
    letter-spacing: .2em;
    font-size: 18px;
    color: #fff;
}
.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    background: #ed710a;
}
#only_section {
background-color: #381f12!important;
    padding-left: 8px!important;
    padding-top: 20px!important;
    padding-right: 5px;
    border-radius: 10px;
}
#et-top-navigation {
    font-weight: 600;
    color: #FFF;
    font-size: 13px;
    font-weight: 700;
    padding: 30px 0;
    font-family: 'Open Sans', sans-serif;
    margin: 0 20px 0 0px;
    position: relative;
    text-transform: uppercase;
}
.icons{
	width: 60px!important;
}
h4.et_pb_module_header {
    color: #fff!important;
    font-weight: 600!important;
	font-size: 16px!important;
}

#header{
	background-color: #00000061!important;
    padding: 30px;
	margin-bottom: 40px!important;
}
#only{
	display: none;
}

.skill {
    margin-bottom: 0;
    padding-top: 30px;
}
.skill {
    overflow: hidden;
}
.skill .progress {
    border-radius: 0;
    box-shadow: none;
    height: 1rem;
    margin-bottom: 60px;
    overflow: visible;
    position: relative;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    line-height: 1rem;
    text-align: center;
    background-color: #e9ecef;
    border-radius: .25rem;
}
.skill .progress .lead {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    left: 0;
    position: absolute;
    top: -24px;
    z-index: 99;
}

.lead {
    font-size: 1.25rem;
    font-weight: 300;
}


element.style {
    width: 90%;
    visibility: visible;
    animation-name: fadeInLeft;
}
.skill .progress-bar {
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    background-color: #ed710a;
    transition: width .6s ease;
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.progress-bar-striped {
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 1rem 1rem;
}
.progress-bar {
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    background-color: #007bff;
    transition: width .6s ease;
}
.our-skills .skill .progress-bar span {
    border-radius: inherit;
    height: 32px;
    top: 17px;
}
.skill .progress-bar span {
    background: #333 none repeat scroll 0 0;
    float: right;
    font-size: 11px;
    margin-right: 10px;
    margin-top: -26px;
    position: relative;
    padding: 0 5px;
    line-height: 33px;
}
Style Attribute {
    width: 90%;
    visibility: visible;
    animation-name: fadeInLeft;
}
.skill .progress-bar {
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    background-color: #ffc300;
    transition: width .6s ease;
}
.progress-bar {
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    background-color: #007bff;
    transition: width .6s ease;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    line-height: 1rem;
    text-align: center;
    background-color: #e9ecef;
    border-radius: .25rem;
}
.skill .progress {
    border-radius: 0;
    box-shadow: none;
    height: 1rem;
    margin-bottom: 56px;
    overflow: visible;
    position: relative;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    line-height: 1rem;
    text-align: center;
    background-color: #e9ecef;
    border-radius: .25rem;
}
@media screen and (max-width: 426px) and (min-width: 320px){
img.et-waypoint.et_pb_animation_top.et-animated {
     margin-left: -100px!important;
    margin-top: -20px!important;
}
}

#my_hr{
	    border-bottom: 2px solid rgba(30,29,40,.15);
}


#first_section{
    background-color: #00000061!important;
    padding: 30px;
}


#second_section{
    background-color: #00000061!important;
    padding: 43px;
}

#services_section{
background-color: #00000061;
    padding: 30px;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-top: 10px;
}
ul#menu-case-studies-menu {
    background-color: #381f12;
   border: 1px dashed #ffffff;
}
span.mobile_menu_bar.mobile_menu_bar_toggle {
    background-color: #381f12!important;

}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0px!important;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgb(255, 255, 255)!important;
}
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu>li>a, .et_nav_text_color_dark #top-menu>li>a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info {
    color: #000000!important;
}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #ed710a;
    margin-top: 30px;
}

#main-footer {
    background-color: #222;
    display: none!important;
}








